<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo III</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo III</h1>

    <h1>Del ridículo razonamiento que pasó entre don Quijote, Sancho
    Panza y el bachiller Sansón Carrasco</h1>

    <p>Pensativo además quedó don Quijote, esperando al bachiller Carrasco, de quien esperaba oír las nuevas de sí mismo puestas en libro, como había dicho Sancho; y no se podía persuadir a que tal historia hubiese, pues aún no estaba enjuta en la cuchilla
    de su espada la sangre de los enemigos que había muerto, y ya querían que anduviesen en estampa sus altas caballerías. Con todo eso, imaginó que algún sabio, o ya amigo o enemigo, por arte de encantamento las habrá dado a la estampa: si amigo,
    para engrandecerlas y levantarlas sobre las más señaladas de caballero andante; si enemigo, para aniquilarlas y ponerlas debajo de las más viles que de algún vil escudero se hubiesen escrito, puesto —decía entre sí— que nunca hazañas de escuderos
    se escribieron; y cuando fuese verdad que la tal historia hubiese, siendo de caballero andante, por fuerza había de ser grandílocua, alta, insigne, magnífica y verdadera.</p>

    <p>Con esto se consoló algún tanto, pero desconsolóle pensar que su autor era moro, según aquel nombre de Cide; y de los moros no se podía esperar verdad alguna, porque todos son embelecadores, falsarios y quimeristas. Temíase no hubiese tratado sus
    amores con alguna indecencia, que redundase en menoscabo y perjuicio de la honestidad de su señora Dulcinea del Toboso; deseaba que hubiese declarado su fidelidad y el decoro que siempre la había guardado, menospreciando reinas, emperatrices y
    doncellas de todas calidades, teniendo a raya los ímpetus de los naturales movimientos; y así, envuelto y revuelto en estas y otras muchas imaginaciones, le hallaron Sancho y Carrasco, a quien don Quijote recibió con mucha cortesía.</p>

    <p>Era el bachiller, aunque se llamaba Sansón, no muy grande de cuerpo, aunque muy gran socarrón, de color macilenta, pero de muy buen entendimiento; tendría hasta veinte y cuatro años, carirredondo, de nariz chata y de boca grande, señales todas de
    ser de condición maliciosa y amigo de donaires y de burlas, como lo mostró en viendo a don Quijote, poniéndose delante dél de rodillas, diciéndole:</p>

    <p>—Déme vuestra grandeza las manos, señor don Quijote de la Mancha; que, por el hábito de San Pedro que visto, aunque no tengo otras órdenes que las cuatro primeras, que es vuestra merced uno de los más famosos caballeros andantes que ha habido, ni
    aun habrá, en toda la redondez de la tierra. Bien haya Cide Hamete Benengeli, que la historia de vuestras grandezas dejó escritas, y rebién haya el curioso que tuvo cuidado de hacerlas traducir de arábigo en nuestro vulgar castellano, para universal
    entretenimiento de las gentes.
    </p>

    <p>Hízole levantar don Quijote, y dijo:</p>

    <p>—Desa manera, ¿verdad es que hay historia mía, y que fue moro y sabio el que la compuso?</p>

    <p>—Es tan verdad, señor —dijo Sansón—, que tengo para mí que el día de hoy están impresos más de doce mil libros de la tal historia; si no, dígalo Portugal, Barcelona y Valencia, donde se han impreso; y aun hay fama que se está imprimiendo en Amberes,
    y a mí se me trasluce que no ha de haber nación ni lengua donde no se traduzga.</p>

    <p>—Una de las cosas —dijo a esta sazón don Quijote— que más debe de dar contento a un hombre virtuoso y eminente es verse, viviendo, andar con buen nombre por las lenguas de las gentes, impreso y en estampa. Dije con buen nombre porque, siendo al contrario,
    ninguna muerte se le igualará.</p>

    <p>—Si por buena fama y si por buen nombre va —dijo el bachiller—, solo vuestra merced lleva la palma a todos los caballeros andantes; porque el moro en su lengua y el cristiano en la suya tuvieron cuidado de pintarnos muy al vivo la gallardía de vuestra
    merced, el ánimo grande en acometer los peligros, la paciencia en las adversidades y el sufrimiento, así en las desgracias como en las heridas, la honestidad y continencia en los amores tan platónicos de vuestra merced y de mi señora doña Dulcinea
    del Toboso.</p>

    <p>—Nunca —dijo a este punto Sancho Panza— he oído llamar con don a mi señora Dulcinea, sino solamente la señora Dulcinea del Toboso, y ya en esto anda errada la historia.</p>

    <p>—No es objeción de importancia ésa —respondió Carrasco.</p>

    <p>—No, por cierto —respondió don Quijote—; pero dígame vuestra merced, señor bachiller: ¿qué hazañas mías son las que más se ponderan en esa historia?</p>

    <p>—En eso —respondió el bachiller—, hay diferentes opiniones, como hay diferentes gustos: unos se atienen a la aventura de los molinos de viento, que a vuestra merced le parecieron Briareos y gigantes; otros, a la de los batanes; éste, a la descripción
    de los dos ejércitos, que después parecieron ser dos manadas de carneros; aquél encarece la del muerto que llevaban a enterrar a Segovia; uno dice que a todas se aventaja la de la libertad de los galeotes; otro, que ninguna iguala a la de los
    dos gigantes benitos, con la pendencia del valeroso vizcaíno.</p>

    <p>—Dígame, señor bachiller —dijo a esta sazón Sancho—: ¿entra ahí la aventura de los yangüeses, cuando a nuestro buen Rocinante se le antojó pedir cotufas en el golfo?</p>

    <p>—No se le quedó nada —respondió Sansón— al sabio en el tintero: todo lo dice y todo lo apunta, hasta lo de las cabriolas que el buen Sancho hizo en la manta.</p>

    <p>—En la manta no hice yo cabriolas —respondió Sancho—; en el aire sí, y aun más de las que yo quisiera.</p>

    <p>—A lo que yo imagino —dijo don Quijote—, no hay historia humana en el mundo que no tenga sus altibajos, especialmente las que tratan de caballerías, las cuales nunca pueden estar llenas de prósperos sucesos.</p>

    <p>—Con todo eso —respondió el bachiller—, dicen algunos que han leído la historia que se holgaran se les hubiera olvidado a los autores della algunos de los infinitos palos que en diferentes encuentros dieron al señor don Quijote.</p>

    <p>—Ahí entra la verdad de la historia —dijo Sancho.</p>

    <p>—También pudieran callarlos por equidad —dijo don Quijote—, pues las acciones que ni mudan ni alteran la verdad de la historia no hay para qué escribirlas, si han de redundar en menosprecio del señor de la historia. A fee que no fue tan piadoso Eneas
    como Virgilio le pinta, ni tan prudente Ulises como le describe Homero.</p>

    <p>—Así es —replicó Sansón—, pero uno es escribir como poeta y otro como historiador: el poeta puede contar, o cantar las cosas, no como fueron, sino como debían ser; y el historiador las ha de escribir, no como debían ser, sino como fueron, sin añadir
    ni quitar a la verdad cosa alguna.</p>

    <p>—Pues si es que se anda a decir verdades ese señor moro —dijo Sancho—, a buen seguro que entre los palos de mi señor se hallen los míos; porque nunca a su merced le tomaron la medida de las espaldas que no me la tomasen a mí de todo el cuerpo; pero
    no hay de qué maravillarme, pues, como dice el mismo señor mío, del dolor de la cabeza han de participar los miembros.</p>

    <p>—Socarrón sois, Sancho —respondió don Quijote—. A fee que no os falta memoria cuando vos queréis tenerla.</p>

    <p>—Cuando yo quisiese olvidarme de los garrotazos que me han dado —dijo Sancho—, no lo consentirán los cardenales, que aún se están frescos en las costillas.
    </p>

    <p>—Callad, Sancho —dijo don Quijote—, y no interrumpáis al señor bachiller, a quien suplico pase adelante en decirme lo que se dice de mí en la referida historia.
    </p>

    <p>—Y de mí —dijo Sancho—, que también dicen que soy yo uno de los principales presonajes della.</p>

    <p>—Personajes que no presonajes, Sancho amigo —dijo Sansón.</p>

    <p>—¿Otro reprochador de voquibles tenemos? —dijo Sancho—. Pues ándense a eso, y no acabaremos en toda la vida.</p>

    <p>—Mala me la dé Dios, Sancho —respondió el bachiller—, si no sois vos la segunda persona de la historia; y que hay tal, que precia más oíros hablar a vos que al más pintado de toda ella, puesto que también hay quien diga que anduvistes demasiadamente
    de crédulo en creer que podía ser verdad el gobierno de aquella ínsula, ofrecida por el señor don Quijote, que está presente.
    </p>

    <p>—Aún hay sol en las bardas —dijo don Quijote—, y, mientras más fuere entrando en edad Sancho, con la esperiencia que dan los años, estará más idóneo y más hábil para ser gobernador que no está agora.</p>

    <p>—Por Dios, señor —dijo Sancho—, la isla que yo no gobernase con los años que tengo, no la gobernaré con los años de Matusalén. El daño está en que la dicha ínsula se entretiene, no sé dónde, y no en faltarme a mí el caletre para gobernarla.</p>

    <p>—Encomendadlo a Dios, Sancho —dijo don Quijote—, que todo se hará bien, y quizá mejor de lo que vos pensáis; que no se mueve la hoja en el árbol sin la voluntad de Dios.</p>

    <p>—Así es verdad —dijo Sansón—, que si Dios quiere, no le faltarán a Sancho mil islas que gobernar, cuanto más una.</p>

    <p>—Gobernador he visto por ahí —dijo Sancho— que, a mi parecer, no llegan a la suela de mi zapato, y, con todo eso, los llaman señoría, y se sirven con plata.
    </p>

    <p>—Ésos no son gobernadores de ínsulas —replicó Sansón—, sino de otros gobiernos más manuales; que los que gobiernan ínsulas, por lo menos han de saber gramática.</p>

    <p>—Con la grama bien me avendría yo —dijo Sancho—, pero con la tica, ni me tiro ni me pago, porque no la entiendo. Pero, dejando esto del gobierno en las manos de Dios, que me eche a las partes donde más de mí se sirva, digo, señor bachiller Sansón
    Carrasco, que infinitamente me ha dado gusto que el autor de la historia haya hablado de mí de manera que no enfadan las cosas que de mí se cuentan; que a fe de buen escudero que si hubiera dicho de mí cosas que no fueran muy de cristiano viejo,
    como soy, que nos habían de oír los sordos.</p>

    <p>—Eso fuera hacer milagros —respondió Sansón.</p>

    <p>—Milagros o no milagros —dijo Sancho—, cada uno mire cómo habla o cómo escribe de las presonas, y no ponga a troche moche lo primero que le viene al magín.</p>

    <p>—Una de las tachas que ponen a la tal historia —dijo el bachiller— es que su autor puso en ella una novela intitulada El curioso impertinente; no por mala ni por mal razonada, sino por no ser de aquel lugar, ni tiene que ver con la historia de su
    merced del señor don Quijote.</p>

    <p>—Yo apostaré —replicó Sancho— que ha mezclado el hideperro berzas con capachos.
    </p>

    <p>—Ahora digo —dijo don Quijote— que no ha sido sabio el autor de mi historia, sino algún ignorante hablador, que, a tiento y sin algún discurso, se puso a escribirla, salga lo que saliere, como hacía Orbaneja, el pintor de Úbeda, al cual preguntándole
    qué pintaba, respondió: ''Lo que saliere''. Tal vez pintaba un gallo, de tal suerte y tan mal parecido, que era menester que con letras góticas escribiese junto a él: "Éste es gallo". Y así debe de ser de mi historia, que tendrá necesidad de comento
    para entenderla.
    </p>

    <p>—Eso no —respondió Sansón—, porque es tan clara, que no hay cosa que dificultar en ella: los niños la manosean, los mozos la leen, los hombres la entienden y los viejos la celebran; y, finalmente, es tan trillada y tan leída y tan sabida de todo
    género de gentes, que, apenas han visto algún rocín flaco, cuando dicen: "allí va Rocinante". Y los que más se han dado a su letura son los pajes: no hay antecámara de señor donde no se halle un Don Quijote: unos le toman si otros le dejan; éstos
    le embisten y aquéllos le piden. Finalmente, la tal historia es del más gustoso y menos perjudicial entretenimiento que hasta agora se haya visto, porque en toda ella no se descubre, ni por semejas, una palabra deshonesta ni un pensamiento menos
    que católico.</p>

    <p>—A escribir de otra suerte —dijo don Quijote—, no fuera escribir verdades, sino mentiras; y los historiadores que de mentiras se valen habían de ser quemados, como los que hacen moneda falsa; y no sé yo qué le movió al autor a valerse de novelas
    y cuentos ajenos, habiendo tanto que escribir en los míos: sin duda se debió de atener al refrán: "De paja y de heno...", etcétera. Pues en verdad que en sólo manifestar mis pensamientos, mis sospiros, mis lágrimas, mis buenos deseos y mis acometimientos
    pudiera hacer un volumen mayor, o tan grande que el que pueden hacer todas las obras del Tostado. En efeto, lo que yo alcanzo, señor bachiller, es que para componer historias y libros, de cualquier suerte que sean, es menester un gran juicio y
    un maduro entendimiento. Decir gracias y escribir donaires es de grandes ingenios: la más discreta figura de la comedia es la del bobo, porque no lo ha de ser el que quiere dar a entender que es simple. La historia es como cosa sagrada; porque
    ha de ser verdadera, y donde está la verdad está Dios, en cuanto a verdad; pero, no obstante esto, hay algunos que así componen y arrojan libros de sí como si fuesen buñuelos.</p>

    <p>—No hay libro tan malo —dijo el bachiller— que no tenga algo bueno.</p>

    <p>—No hay duda en eso —replicó don Quijote—; pero muchas veces acontece que los que tenían méritamente granjeada y alcanzada gran fama por sus escritos, en dándolos a la estampa, la perdieron del todo, o la menoscabaron en algo.</p>

    <p>—La causa deso es —dijo Sansón— que, como las obras impresas se miran despacio, fácilmente se veen sus faltas, y tanto más se escudriñan cuanto es mayor la fama del que las compuso. Los hombres famosos por sus ingenios, los grandes poetas, los ilustres
    historiadores, siempre, o las más veces, son envidiados de aquellos que tienen por gusto y por particular entretenimiento juzgar los escritos ajenos, sin haber dado algunos propios a la luz del mundo.</p>

    <p>—Eso no es de maravillar —dijo don Quijote—, porque muchos teólogos hay que no son buenos para el púlpito, y son bonísimos para conocer las faltas o sobras de los que predican.</p>

    <p>—Todo eso es así, señor don Quijote —dijo Carrasco—, pero quisiera yo que los tales censuradores fueran más misericordiosos y menos escrupulosos, sin atenerse a los átomos del sol clarísimo de la obra de que murmuran; que si aliquando bonus dormitat
    Homerus, consideren lo mucho que estuvo despierto, por dar la luz de su obra con la menos sombra que pudiese; y quizá podría ser que lo que a ellos les parece mal fuesen lunares, que a las veces acrecientan la hermosura del rostro que los tiene;
    y así, digo que es grandísimo el riesgo a que se pone el que imprime un libro, siendo de toda imposibilidad imposible componerle tal, que satisfaga y contente a todos los que le leyeren.</p>

    <p>—El que de mí trata —dijo don Quijote—, a pocos habrá contentado.</p>

    <p>—Antes es al revés; que, como de stultorum infinitus est numerus, infinitos son los que han gustado de la tal historia; y algunos han puesto falta y dolo en la memoria del autor, pues se le olvida de contar quién fue el ladrón que hurtó el rucio
    a Sancho, que allí no se declara, y sólo se infiere de lo escrito que se le hurtaron, y de allí a poco le vemos a caballo sobre el mesmo jumento, sin haber parecido. También dicen que se le olvidó poner lo que Sancho hizo de aquellos cien escudos
    que halló en la maleta en Sierra Morena, que nunca más los nombra, y hay muchos que desean saber qué hizo dellos, o en qué los gastó, que es uno de los puntos sustanciales que faltan en la obra.</p>

    <p>—Sancho respondió:</p>

    <p>—Yo, señor Sansón, no estoy ahora para ponerme en cuentas ni cuentos; que me ha tomado un desmayo de estómago, que si no le reparo con dos tragos de lo añejo, me pondrá en la espina de Santa Lucía. En casa lo tengo, mi oíslo me aguarda; en acabando
    de comer, daré la vuelta, y satisfaré a vuestra merced y a todo el mundo de lo que preguntar quisieren, así de la pérdida del jumento como del gasto de los cien escudos.</p>

    <p>Y, sin esperar respuesta ni decir otra palabra, se fue a su casa.</p>

    <p>Don Quijote pidió y rogó al bachiller se quedase a hacer penitencia con él. Tuvo el bachiller el envite: quedóse, añadióse al ordinaro un par de pichones, tratóse en la mesa de caballerías, siguióle el humor Carrasco, acabóse el banquete, durmieron
    la siesta, volvió Sancho y renovóse la plática pasada.</p>
</body>

</html>
